# Generated by Django 4.0.2 on 2022-05-05 04:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('URLimageProduk', models.URLField()),
                ('titleProduk', models.CharField(max_length=100)),
                ('DeskripsiProduk', models.CharField(max_length=100)),
                ('priceProduk', models.FloatField()),
                ('isiBagian', models.TextField()),
                ('time', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
